Web lists-archives.com

Re: [Samba] Upgrade from 4.9.8 to 4.10.3 on Centos using Sernet Packages




On 20/05/2019 14:02, Christian Naumer via samba wrote:
Am 20.05.19 um 14:31 schrieb Rowland penny via samba:
Samba 4.10.0 was the first version that works with python3 and whilst
this may not have a bearing on your problem, is python3 installed.
No python3 is installed. I would also saume that sernet would pull in
python3 if needed (this did not happen).
I would have assumed the same.
I would also expect that they are build against python2. Do you know how
to check this?
I think the easiest way will be to ask Sernet.
Those libs are in an extra package that comes from sernet
(sernet-samba-libs)

libtdb 1.3.18
libtalloc 2.1.16
libtevent 0.9.39

They look correct, it seems you may have found a bug, Samba shouldn't crash, would you like to raise a bug report ?

Rowland



--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba